<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Output::Output::adapters" tests="5" time="0.001059704" failures="0" errors="0" skipped="0" assertions="5">
  <testcase name="test_0002_should return required default adapter" time="0.00015289" assertions="1">
  </testcase>
  <testcase name="test_0003_should use adapter form context" time="7.4609e-05" assertions="1">
  </testcase>
  <testcase name="test_0004_should prioritize adapter from the context" time="0.000100567" assertions="1">
  </testcase>
  <testcase name="test_0005_should use base adapter if the requested default was not found" time="0.00047733" assertions="1">
  </testcase>
  <testcase name="test_0001_should register adapter" time="5.583e-05" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
